Source: bibledit-cloud
Section: editors
Priority: optional
Maintainer: CrossWire Packaging Team <pkg-crosswire-devel@alioth-lists.debian.net>
Uploaders: Teus Benschop <teusbenschop@debian.org>
Build-Depends: debhelper-compat (= 10), dh-sequence-installsysusers, pkgconf,
 cmake, libcurl4-openssl-dev, libssl-dev, zip, unzip, 
 libmimetic-dev, libmbedtls-dev, dh-sequence-systemd, libxml2-dev,
 libutf8proc-dev, libpugixml-dev, libicu-dev
Standards-Version: 4.7.4
Homepage: http://bibledit.org
Vcs-Git: https://salsa.debian.org/pkg-crosswire-team/bibledit-cloud.git
Vcs-Browser: https://salsa.debian.org/pkg-crosswire-team/bibledit-cloud

Package: bibledit-cloud
Architecture: any
Depends: bibledit-cloud-data, ${shlibs:Depends}, ${misc:Depends},
 zip, unzip, git
Recommends: fonts-sil-ezra, libsword-utils, poppler-utils, ldap-utils, certbot, diatheke
Description: Bible editor server
 An online tool for the Bible translator.
 Translate Bibles.
 Edit Bibles.
 Proofread Bibles.
 Publish Bibles.
 Collaboration server for multiple Bibledit clients.

Package: bibledit-cloud-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Data for bibledit-cloud
 Contains pictures, icons, lexicons, scripts.
 This is normally not installed manually.
 The bibledit-cloud package will install it automatically.
